#customer-menu .item-dashboard  .icon {background-image: url(../images/widget/ie/menuicons/black/dashboard_14.png);}
#customer-menu .item-products   .icon {background-image: url(../images/widget/ie/menuicons/black/products_14.png);}
#customer-menu .item-testDrives .icon {background-image: url(../images/widget/ie/menuicons/black/testdrives_14.png);}
#customer-menu .item-invoices   .icon {background-image: url(../images/widget/ie/menuicons/black/invoices_14.png);}
#customer-menu .item-reports    .icon {background-image: url(../images/widget/ie/menuicons/black/reports_14.png);}
#customer-menu .item-support    .icon {background-image: url(../images/widget/ie/menuicons/black/support_14.png);}
#customer-menu .item-account    .icon {background-image: url(../images/widget/ie/menuicons/black/account_14.png);}
#customer-menu .item-signup     .icon {background-image: url(../images/widget/ie/menuicons/black/account_14.png);}
#customer-menu .item-login      .icon {background-image: url(../images/widget/ie/menuicons/black/logout_14.png);}
#customer-menu .item-logout     .icon {background-image: url(../images/widget/ie/menuicons/black/logout_14.png);}
#customer-menu .item-contact    .icon {background-image: url(../images/widget/ie/menuicons/black/contact_14.png);}
#customer-menu .item-store      .icon {background-image: url(../images/widget/ie/menuicons/black/store_14.png);}

#customer-menu .item-dashboard.selected  .icon {background-image: url(../images/widget/ie/menuicons/white/dashboard_14.png);}
#customer-menu .item-products.selected   .icon {background-image: url(../images/widget/ie/menuicons/white/products_14.png);}
#customer-menu .item-testDrives.selected .icon {background-image: url(../images/widget/ie/menuicons/white/testdrives_14.png);}
#customer-menu .item-invoices.selected   .icon {background-image: url(../images/widget/ie/menuicons/white/invoices_14.png);}
#customer-menu .item-reports.selected    .icon {background-image: url(../images/widget/ie/menuicons/white/reports_14.png);}
#customer-menu .item-support.selected    .icon {background-image: url(../images/widget/ie/menuicons/white/support_14.png);}
#customer-menu .item-account.selected    .icon {background-image: url(../images/widget/ie/menuicons/white/account_14.png);}
#customer-menu .item-signup.selected     .icon {background-image: url(../images/widget/ie/menuicons/white/account_14.png);}
#customer-menu .item-login.selected      .icon {background-image: url(../images/widget/ie/menuicons/white/logout_14.png);}
#customer-menu .item-logout.selected     .icon {background-image: url(../images/widget/ie/menuicons/white/logout_14.png);}
#customer-menu .item-contact.selected    .icon {background-image: url(../images/widget/ie/menuicons/white/contact_14.png);}
#customer-menu .item-store.selected      .icon {background-image: url(../images/widget/ie/menuicons/white/store_14.png);}

#footer .poweredBy a{
	background: url(../images/ie/form-logo-apptium.png) no-repeat center;
}
.test-drive-interface input[type=button].launch-testdrive-button {
	width: 160px;
}
.paging .btn-prev,
.paging .btn-next {
	background-color: #e6e6e6!important;
}
#customer-signup-form-container input[type=text],
#customer-signup-form-container input[type=password] {
	line-height: 30px;
}